<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>pneo</title>
  </head>
  <body>
    <div>
      <h1 style="display: inline-block">pneo</h1>
      &emsp;&emsp;&emsp;
      <a href="https://gitlab.com/_rvidal/pneo">repo</a>
    </div>

    <div style="background: black; height: 70vh; margin-bottom: 3rem">
      <div
        id="terminal"
        style="max-width: 1368px; margin: auto; height: 100%"
      ></div>
    </div>

    <details>
      <summary style="cursor: pointer">What is this?</summary>

      <p>
        pneo (πνέω) is a TUI application to navigate
        <a href="https://inspirehep.net/">INSPIRE</a> and
        <a href="https://arxiv.org/">arXiv</a>. This is a web-only demo with
        reduced features.
        <a href="https://gitlab.com/_rvidal/pneo">Get pneo</a>.
      </p>
    </details>

    <script type="module" src="/src/main.ts"></script>
  </body>
</html>
